<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.process.mapper.RSurveyPlanConfigMapper">
  <resultMap id="BaseResultMap" type="com.njcn.process.pojo.po.RSurveyPlanConfigPO">
    <!--@mbg.generated-->
    <!--@Table r_survey_plan_config-->
    <id column="Id" jdbcType="CHAR" property="id" />
    <result column="Org_Name" jdbcType="VARCHAR" property="orgName" />
    <result column="Org_Id" jdbcType="CHAR" property="orgId" />
    <result column="stat_num" jdbcType="INTEGER" property="statNum" />
    <result column="proportion" jdbcType="FLOAT" property="proportion" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    Id, Org_Name, Org_Id, stat_num, proportion
  </sql>
</mapper>